QuickPHP Directory Traversal Vulnerability

Bugtraq ID: 45603
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 27 2010 12:00AM
Updated: Feb 10 2011 11:49AM
Credit: John Leitch
Vulnerable: QuickPHP QuickPHP 1.9.1
Not Vulnerable: QuickPHP QuickPHP 1.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus